/*.wrapper2 {
  width: 960px;
  margin: 0 auto;
  padding-top: 50px;
}*/

.slider {
    margin: 0px 0px;
    width: 100%; /* Update to your slider width */
    /*height: 200px; /* Update to your slider height */
    /*position: relative;*/
    overflow: hidden;
}

    .slider li {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
    }
